body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul{
    margin: 0;
    padding: 0;
    display: flex;
}

ul li{
    list-style: none;
    width: 10px;
    height: 10px;
    background: #5500FF;
    border-radius: 50%;
    margin: 0 2px;
    animation: jump 1.2s linear infinite;
}

ul li:nth-child(1){
    animation-delay: 0s;
}
ul li:nth-child(2){
    animation-delay: 0.2s;
}
ul li:nth-child(3){
    animation-delay: 0.4s;
}

@keyframes jump{
    0%,
    70%,
    100%{
        transform: translateY(0);
    }

    80%{
        transform: translateY(-20px);
    }

    95%{
        transform: translateY(5px);
    }
}